Class TermsAndConditionsJson
java.lang.Object
com.eqixiac.equinix.internetaccess.model.json.TermsAndConditionsJson
- All Implemented Interfaces:
TermsAndConditions
Read-only JSON model for
TermsAndConditions returned by the Equinix Internet Access (EIA)
v1 terms lookup (GET /internetAccess/v1/terms). Implements TermsAndConditions
directly, so no wrapper is required.-
Constructor Summary
Constructors -
Method Summary
Methods inherited from class Object
clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, waitMethods inherited from interface TermsAndConditions
getAccount, getConnectivitySource, getLanguage, getLocation, getProduct, getText, getType, getVersion
-
Constructor Details
-
TermsAndConditionsJson
public TermsAndConditionsJson()
-